Bug 713252 - kadmin on RHEL6.1 fails due to incorrect gssapi channel bindings
kadmin on RHEL6.1 fails due to incorrect gssapi channel bindings
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: krb5 (Show other bugs)
6.1
x86_64 Linux
medium Severity high
: rc
: ---
Assigned To: Nalin Dahyabhai
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-14 15:41 EDT by Najmuddin Chirammal
Modified: 2014-06-18 03:08 EDT (History)
6 users (show)

See Also:
Fixed In Version: krb5-1.9-11.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-06 12:36:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 errata-xmlrpc 2011-12-06 12:36:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1707.html

Note You need to log in before you can comment on or make changes to this bug.